Avatar uživatele
Registrovaný

stáhnul jsem si hru just cause 2 a ukazuje mi to:tento program vyžaduje vyšší verzi systému vyndows.

mám windown xp profesionál.proč to ukazuje___???????

Uzamčená otázka – ohodnoťte nejlepší odpověď symbolem palce.

Nejlepší odpověď

Avatar uživatele
Zlatý

Doporučené systémové požadavky na tuto hru:

Operační systém: Windows Vista SP1, Windows 7
Procesor: Intel Core 2 Duo 2,6 GHz, Dual-core Athlon 64 X2 4200
Operační paměť: 3GB RAM
Harddisk: 10GB
Grafická karta: DX10 kompatibilní karta s 512 MB paměti (Nvidia GeForce GTS 250 série/ ATI Radeon HD 5750 série)

Zdroj: http://bonusweb.idnes.cz/zurna l/pc/just-cause-2-hw-naroky-be z-podpory-xp-a-dx-9-fgn-/clane k.A100224_083858_bw-zurnal-mul ti_osk.idn

 

Další odpovědi:

Avatar uživatele
Bronzový

Protože máte verzi Windowsů, ve které ta hra nepojede. Potřebujete Visty nebo sedmičky.


Avatar uživatele
Zlatý

No, po XP přišly Visty a po Vistách Windows 7. :-) Více viz odkaz.

Zdroj: http://www.czechgamer.com/novi nky/6093/Just-Cause-2-oficialn i-HW-naroky-zadne-Win-XP.html

 

Diskuze k otázce

 

U otázky nebylo diskutováno.

 

Přihlásit se

Položte otázku, odpovězte, zapojte se, …

začněte zde

Reklama

Kvalitní odpovědi v: Počítače a internet

Zlatý Bedy 1525
Zlatý Michal Kole 1198
Zlatý mosoj 1028
Zlatý Hlada 948
Zlatý ge0rge 894
Zlatý www 829
Zlatý led 820
Zlatý badisko 818
Zlatý gecco 795
Zlatý arygnoc 674

Zobrazit celkový žebříček

Facebook

 

Váš požadavek se vyřizuje, počkejte prosím.